# SeqMetric
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | [**String**](string.md) | Time of Seq logs | [optional] [default to null]
**mermaid** | [**String**](string.md) | Mermaid formatted seq logs | [optional] [default to null]
**sdorg** | [**String**](string.md) | Sequencediagram.org formatted seq logs | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

